## python-shapely 1.8.3

=== debian/changelog ===
python-shapely (1.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop geos3.11.patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 Aug 2022 05:21:13 +0200

python-shapely (1.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update GitHub URLs for repo move.
  * Refresh patches.
  * Add upstream patch to fix test failure with GEOS 3.11.0.
    (closes: #1015067)
  * Update watch file to ignore post, dev, and alpha releases.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Jul 2022 17:06:13 +0200
