## python-shapely 1.8.4

=== debian/changelog ===
python-shapely (1.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Aug 2022 05:21:58 +0200
