=== debian/changelog ===
python-shapely (1.8.5-2) unstable; urgency=medium

  * Drop python3-descartes from build dependencies.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 17:45:30 +0100

python-shapely (1.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Use pybuild-plugin-pyproject instead of python3-setuptools.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Oct 2022 05:42:14 +0200
