=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                libgeos-dev (>= 3.3.0),
+               pybuild-plugin-pyproject,
                python3-all,
                python3-all-dev,
-               python3-descartes,
                python3-matplotlib,
                python3-numpy,
                python3-pytest,
@@ -19,6 +19,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-shapely
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-shapely.git
 Homepage: https://github.com/shapely/shapely
+Rules-Requires-Root: no
 
 Package: python3-shapely
 Architecture: any
