## python-shapely 2.0~rc3

=== debian/changelog ===
python-shapely (2.0~rc3-1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop versioneer.patch, applied upstream.
  * Include FAQ in docs.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Dec 2022 11:40:54 +0100

python-shapely (2.0~rc2-1~exp2) experimental; urgency=medium

  * Add patch to fix versioneer configuration.
  * Drop obsolete dh_clean override.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Dec 2022 10:36:54 +0100

python-shapely (2.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Dec 2022 18:19:27 +0100

python-shapely (2.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop python3-descartes from build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 27 Nov 2022 06:43:25 +0100

python-shapely (2.0~b2-1~exp1) experimental; urgency=medium

  * New upstream beta release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Oct 2022 13:53:30 +0200

python-shapely (2.0~b1-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update copyright file.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 17 Oct 2022 17:25:19 +0200
