=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                cython3
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-shapely
-Vcs-Git: https://salsa.debian.org/debian-gis-team/python-shapely.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-shapely.git -b experimental
 Homepage: https://github.com/shapely/shapely
 Rules-Requires-Root: no
