## python-shapely 2.0.1

=== debian/changelog ===
python-shapely (2.0.1-2) unstable; urgency=medium

  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Add patch to fix FTBFS with GEOS 3.12.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Jul 2023 20:03:16 +0200

python-shapely (2.0.1-1) unstable; urgency=medium

  * Bump debhelper compat to 13.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Jun 2023 20:45:09 +0200

python-shapely (2.0.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Enable numpy3 dh helper.
  * Bump Standards-Version to 4.6.2, no changes.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jan 2023 08:25:04 +0100

python-shapely (2.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Dec 2022 08:50:09 +0100
