=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 include /usr/share/dpkg/architecture.mk
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,numpy3 --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -23,7 +23,3 @@
 	dh_auto_test
 endif
 endif
-
-override_dh_python3:
-	dh_python3 -ppython3-shapely
-	dh_numpy3 -ppython3-shapely
