## python-shapely 2.0.3

=== debian/changelog ===
python-shapely (2.0.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:18:56 +1100

python-shapely (2.0.3-1build1) noble; urgency=medium

  * No-change rebuild against libgeos-c1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 22:56:52 +0000

python-shapely (2.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Feb 2024 20:16:09 +0100

python-shapely (2.0.2-2) unstable; urgency=medium

  * Fix autopkgtest failure.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Oct 2023 08:50:19 +0200

python-shapely (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Only ignore test failures on mips*el.
  * Remove generated files in clean target.
    (closes: #1046359)
  * Switch to dh-sequence-*.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Oct 2023 06:40:17 +0200
