=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: python-shapely
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Pietro Battiston <me@pietrobattiston.it>,
            Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                libgeos-dev (>= 3.3.0),
                pybuild-plugin-pyproject,
                python3-all,
