=== debian/changelog ===
python-shapely (2.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 Apr 2024 05:16:00 +0200
