=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-shapely
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Pietro Battiston <me@pietrobattiston.it>,
            Bas Couwenberg <sebastic@debian.org>
 Section: python
