## python-shapely 2.0.5

=== debian/changelog ===
python-shapely (2.0.5-2) unstable; urgency=medium

  * Use -Wno-error=incompatible-pointer-types to fix FTBFS with GCC 14.
    (closes: #1075423)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Jul 2024 19:56:01 +0200

python-shapely (2.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Jul 2024 07:22:43 +0200
