=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+export DEB_CFLAGS_MAINT_APPEND=-Wno-error=incompatible-pointer-types
 
 export PYBUILD_NAME=shapely
 ifeq ($(PYBUILD_AUTOPKGTEST),1)
