## python-shapely 2.0.6

=== debian/changelog ===
python-shapely (2.0.6-4build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:29:56 +0100

python-shapely (2.0.6-4) unstable; urgency=medium

  * Update GEOS 3.13.0 patch to fix another test.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 08 Sep 2024 16:03:45 +0200

python-shapely (2.0.6-3) unstable; urgency=medium

  * Add patch to fix test failures with GEOS 3.13.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 08 Sep 2024 06:42:35 +0200

python-shapely (2.0.6-2) unstable; urgency=medium

  * No-change rebuild with GEOS 3.13.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Sep 2024 16:42:18 +0200

python-shapely (2.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Aug 2024 08:21:10 +0200
