## python-shapely 2.0.7

=== debian/changelog ===
python-shapely (2.0.7-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:23:54 +0000

python-shapely (2.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Ignore test failures on hppa.
    (closes: #1092264)
  * Update copyright file.
  * Drop geos-3.13.0.patch, fixed upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Jan 2025 06:31:39 +0100
