=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-pytest,
                python3-setuptools,
                cython3
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-shapely
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-shapely.git
 Homepage: https://github.com/shapely/shapely
