=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el mipsel))
+ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el hppa))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
