## python-shapely 2.1.0

=== debian/changelog ===
python-shapely (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 03 Apr 2025 15:00:18 +0200

python-shapely (2.1.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update required GEOS version.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Mar 2025 05:33:46 +0100
