## python-shapely 2.1.1

=== debian/changelog ===
python-shapely (2.1.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 May 2025 15:53:31 +0200
