=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                dh-sequence-numpy3,
                dh-sequence-python3,
-               libgeos-dev (>= 3.3.0),
+               libgeos-dev (>= 3.9.0),
                pybuild-plugin-pyproject,
                python3-all,
                python3-all-dev,
@@ -17,9 +17,9 @@
                python3-pytest,
                python3-setuptools,
                cython3
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-shapely
-Vcs-Git: https://salsa.debian.org/debian-gis-team/python-shapely.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-shapely.git -b experimental
 Homepage: https://github.com/shapely/shapely
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
