## python-shapely 2.1.2

=== debian/changelog ===
python-shapely (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.
  * Drop geos-3.14.0.patch, fixed upstream.
  * Enable verbose pytest output.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Sep 2025 18:25:00 +0200

python-shapely (2.1.1-3) unstable; urgency=medium

  * Update geos-3.14.0.patch to fix another test failure.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Aug 2025 06:08:45 +0200

python-shapely (2.1.1-2) unstable; urgency=medium

  * Add patch to fix FTBFS with GEOS 3.14.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Aug 2025 13:12:43 +0200

python-shapely (2.1.1-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 08:15:27 +0200
