=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                cython3
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-shapely
-Vcs-Git: https://salsa.debian.org/debian-gis-team/python-shapely.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-shapely.git
 Homepage: https://github.com/shapely/shapely
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
