=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 export PYBUILD_NAME=shapely
 ifeq ($(PYBUILD_AUTOPKGTEST),1)
 export PYBUILD_TEST_ARGS=-vv --pyargs ${PYBUILD_NAME}
+else
+export PYBUILD_TEST_ARGS=-vv
 endif
 
 export LC_ALL=C.UTF-8
@@ -23,7 +25,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el hppa))
+ifneq (,$(filter $(DEB_BUILD_ARCH),hppa))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
